Subject: categories: re: universal algebra and diagrammatic reasoning

From: "Dr. Cyrus F Nourani" <[email-masked]>
Date: Mon, 30 Jan 2006 14:13:00 -0500

Hello, might be interested that my Morph Gentzen project since 1995,
Virtual Geometry, ADG Zurich 2003,
and two books published 1999 http://www.lulu.com/CrisFN, 
2005 http://www.aspbs.com/mutlimedia.html
are on a diagrammatic,categorial initial algebras, and structures on Lw1,w.
Cyrus  

> ----- Original Message -----
> From: "John Baez" <[email-masked]>
> To: [email-masked] 
> Subject: categories: universal algebra and diagrammatic reasoning
> Date: Thu, 26 Jan 2006 13:09:36 -0800 (PST)
> 
> 
> Hi -
> 
> I hope to see some of you in Marseille for Geocal06!  I'll be
> talking about "universal algebra and diagrammatic reasoning",
> and there's a bunch of lecture notes here:
> 
> http://math.ucr.edu/home/baez/universal/
> 
> Abstract:
> 
> Since the introduction of category theory, the old subject of
> "universal algebra" has diversified into a large collection of
> frameworks for describing algebraic structures.  These include
> "monads" (formerly known as "triples"), the "algebraic theories"
> of Lawvere, and the "PROPs" of Boardman and Vogt.  We give an
> overview of these different frameworks, which are closely
> related, and explain how one can reason diagrammatically about
> algebraic structures defined using them.  We focus on the bar
> construction and the relation between algebraic theories and PROPs.
> 
> (I feel guilty for not talking about operads... I'll do it if
> there's time!)
> 
> Best,
> jb

-- 
_______________________________________________

Search for businesses by name, location, or phone number.  -Lycos Yellow Pages

http://r.lycos.com/r/yp_emailfooter/http://yellowpages.lycos.com/default.asp?SRC=lycos10